classdef (ConstructOnLoad) CornerDetector < vision.CornerDetector
%CornerDetector video.CornerDetector will be removed in a future release. 
%
%   See also vision.CornerDetector.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:35 $

  methods
    function obj = CornerDetector(varargin)
      obj@vision.CornerDetector(varargin{:});
      % video.throwObsoletePackageWarning('CornerDetector');
    end
  end
end
